@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  min-height: 100%;
      background-image: url(download\ \(1\).jpg);

}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
/* @FONTWARNING[{"type": "restricted", "family": "Vividly-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */
@font-face {
    font-family: "Minako-Regular";
    src: url("./Minako-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Minako-Regular";
    src: local("Minako-Regular");
}
@font-face {
  font-family: "Vividly-Regular";
  src: url("./Vividly-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Vividly-Regular";
  src: local("Vividly-Regular");
}
@font-face {
  font-family: "Single Day-Regular";
  src: local("Single Day-Regular");
}
@font-face {
  font-family: "Peperrito Ornaments Regular";
  src: url("./PeperritoOrnaments-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Peperrito Ornaments Regular";
  src: url("./PeperritoOrnaments-Regular.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Peperrito Ornaments Regular";
  src: local("Peperrito Ornaments Regular");
}
@font-face {
  font-family: "Rabbit-Regular";
  src: url("./Rabbit-Regular.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Rabbit-Regular";
  src: local("Rabbit-Regular");
}
@font-face {
  font-family: "Vividly-Regular";
  src: local("Vividly-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Peperrito Ornaments-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Peperrito Ornaments-Regular";
  src: local("Peperrito Ornaments-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Winkle-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Winkle-Regular";
  src: local("Winkle-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Black Future-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Black Future-Regular";
  src: local("Black Future-Regular");
}
.rablinky {
  width: 100%;
  min-width: 390px;
  min-height: 1025px;
  position: relative;
}

.rablinky .rectangle {
  position: absolute;
  top: 297px;
  left: calc(50.00% - 146px);
  width: 293px;
  height: 416px;
}

.rablinky .footpic {
  top: 272px;
  left: 32px;
  width: 56px;
  height: 63px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .catbg {
  position: absolute;
  top: 158px;
  left: calc(50.00% - 136px);
  width: 273px;
  height: 66px;
  aspect-ratio: 4.13;
  object-fit: cover;
}

.rablinky .text-wrapper {
  position: absolute;
  top: 178px;
  left: calc(50.00% - 93px);
  width: 184px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .div {
  top: 201px;
  left: calc(50.00% - 97px);
  transform: rotate(-22.08deg);
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 9px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-2 {
  top: 172px;
  left: calc(50.00% + 105px);
  transform: rotate(8.89deg);
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 9px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .vector {
  position: absolute;
  top: 160px;
  left: 86px;
  width: 12px;
  height: 5px;
}

.rablinky .img {
  position: absolute;
  top: 157px;
  left: 85px;
  width: 12px;
  height: 6px;
}

.rablinky .text-wrapper-3 {
  top: 154px;
  left: calc(50.00% - 112px);
  transform: rotate(-13.07deg);
  font-size: 17px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .footpic-2 {
  top: 199px;
  left: calc(50.00% + 100px);
  width: 31px;
  height: 37px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .rectangle-2 {
  position: absolute;
  top: 263px;
  left: calc(50.00% - 137px);
  width: 54px;
  height: 27px;
}

.rablinky .text-wrapper-4 {
  position: absolute;
  top: 273px;
  left: calc(50.00% - 124px);
  width: 28px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .vector-2 {
  position: absolute;
  top: 265px;
  left: 69px;
  width: 6px;
  height: 3px;
}

.rablinky .vector-3 {
  position: absolute;
  top: 265px;
  left: 68px;
  width: 2px;
  height: 3px;
}

.rablinky .text-wrapper-5 {
  top: 262px;
  left: calc(50.00% - 127px);
  width: 7px;
  transform: rotate(-12.24deg);
  font-size: 10px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .rectangle-3 {
  position: absolute;
  top: 263px;
  left: calc(50.00% - 85px);
  width: 54px;
  height: 27px;
}

.rablinky .add {
  position: absolute;
  top: 273px;
  left: calc(50.00% - 72px);
  width: 28px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .span {
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 12px;
  letter-spacing: 0;
}

.rablinky .text-wrapper-6 {
  font-family: "Winkle-Regular", Helvetica;
}

.rablinky .vector-4 {
  position: absolute;
  top: 265px;
  left: 121px;
  width: 6px;
  height: 3px;
}

.rablinky .vector-5 {
  position: absolute;
  top: 265px;
  left: 120px;
  width: 2px;
  height: 3px;
}

.rablinky .text-wrapper-7 {
  top: 262px;
  left: calc(50.00% - 75px);
  width: 7px;
  transform: rotate(-12.24deg);
  font-size: 10px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .rectangle-4 {
  position: absolute;
  top: 263px;
  left: calc(50.00% + 83px);
  width: 54px;
  height: 27px;
}

.rablinky .text-wrapper-8 {
  position: absolute;
  top: 273px;
  left: calc(50.00% + 93px);
  width: 33px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .vector-6 {
  position: absolute;
  top: 265px;
  left: 289px;
  width: 6px;
  height: 3px;
}

.rablinky .vector-7 {
  position: absolute;
  top: 265px;
  left: 288px;
  width: 2px;
  height: 3px;
}

.rablinky .text-wrapper-9 {
  top: 262px;
  left: calc(50.00% + 93px);
  width: 7px;
  transform: rotate(-12.24deg);
  font-size: 10px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .rectangle-5 {
  position: absolute;
  top: 852px;
  left: calc(50.00% - 150px);
  width: 303px;
  height: 88px;
}

.rablinky .text-wrapper-10 {
  position: absolute;
  top: 871px;
  left: calc(50.00% - 24px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 9px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .vector-8 {
  position: absolute;
  top: 868px;
  left: 220px;
  width: 10px;
  height: 10px;
}

.rablinky .vector-9 {
  position: absolute;
  top: 877px;
  left: 163px;
  width: 10px;
  height: 10px;
}

.rablinky .text-wrapper-11 {
  position: absolute;
  top: 899px;
  left: calc(50.00% - 109px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-12 {
  position: absolute;
  top: 899px;
  left: calc(50.00% - 54px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-13 {
  top: 895px;
  left: calc(50.00% - 114px);
  width: 7px;
  transform: rotate(-12.24deg);
  font-size: 7px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-14 {
  top: 895px;
  left: calc(50.00% - 59px);
  width: 7px;
  transform: rotate(-12.24deg);
  font-size: 7px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-15 {
  top: 895px;
  left: calc(50.00% + 4px);
  width: 7px;
  transform: rotate(-12.24deg);
  font-size: 7px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-16 {
  top: 895px;
  left: calc(50.00% + 85px);
  width: 7px;
  transform: rotate(-12.24deg);
  font-size: 7px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-17 {
  position: absolute;
  top: 899px;
  left: calc(50.00% + 10px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .p {
  position: absolute;
  top: 885px;
  left: calc(50.00% - 19px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-18 {
  position: absolute;
  top: 899px;
  left: calc(50.00% + 91px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .element-rablinky-all {
  position: absolute;
  top: 913px;
  left: calc(50.00% - 117px);
  width: 236px;
  font-family: "Black Future-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .text-wrapper-19 {
  font-family: "Black Future-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
}

.rablinky .text-wrapper-20 {
  font-family: "Vividly-Regular", Helvetica;
}

.rablinky .decor {
  top: 764px;
  position: absolute;
  left: calc(50.00% - 152px);
  width: 305px;
  height: 55px;
  aspect-ratio: 5.52;
  object-fit: cover;
}

.rablinky .footpic-3 {
  top: 785px;
  left: calc(50.00% - 9px);
  width: 17px;
  height: 23px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-4 {
  top: 791px;
  left: calc(50.00% + 30px);
  width: 9px;
  height: 12px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-5 {
  top: 794px;
  left: calc(50.00% + 63px);
  width: 6px;
  height: 8px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-6 {
  top: 791px;
  left: calc(50.00% - 39px);
  width: 9px;
  height: 12px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-7 {
  top: 794px;
  left: calc(50.00% - 68px);
  width: 6px;
  height: 8px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .text-wrapper-21 {
  top: 774px;
  left: calc(50.00% + 71px);
  transform: rotate(-3.2deg);
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 9px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-22 {
  top: 774px;
  left: calc(50.00% - 72px);
  width: 7px;
  transform: rotate(-12.24deg);
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 9px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .decor-2 {
  top: 57px;
  position: absolute;
  left: calc(50.00% - 152px);
  width: 305px;
  height: 55px;
  aspect-ratio: 5.52;
  object-fit: cover;
}

.rablinky .footpic-8 {
  top: 78px;
  left: calc(50.00% - 9px);
  width: 17px;
  height: 23px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-9 {
  top: 84px;
  left: calc(50.00% + 30px);
  width: 9px;
  height: 12px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-10 {
  top: 87px;
  left: calc(50.00% + 63px);
  width: 6px;
  height: 8px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-11 {
  top: 84px;
  left: calc(50.00% - 39px);
  width: 9px;
  height: 12px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-12 {
  top: 87px;
  left: calc(50.00% - 68px);
  width: 6px;
  height: 8px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .text-wrapper-23 {
  top: 68px;
  left: calc(50.00% + 71px);
  transform: rotate(-3.2deg);
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 9px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-24 {
  top: 68px;
  left: calc(50.00% - 73px);
  width: 7px;
  transform: rotate(-12.24deg);
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 9px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}
